{% load static %}
 <header>
         <!-- header inner -->
     <div class="header">
        <div class="container-fluid">
           <div class="row">
              <div class="col-xl-3 col-lg-3 col-md-3 col-sm-3 col logo_section">
                 <div class="full">
                    <div class="center-desk">
                       <div class="logo">
                          <a href="/"><img src="/static/images/logo.png" alt="#" /></a>
                       </div>
                    </div>
                 </div>
              </div>
              <div class="col-xl-9 col-lg-9 col-md-9 col-sm-9">
                 <nav class="navigation navbar navbar-expand-md navbar-dark ">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample04" aria-controls="navbarsExample04" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarsExample04">
                       <ul class="navbar-nav mr-auto">
                          <li class="nav-item {% if request.path == '/' %} active {% endif %}">
                             <a class="nav-link" href="/home">Home</a>
                          </li>
                          <li class="nav-item {% if request.path == '/about/' %} active {% endif %}">
                             <a class="nav-link" href="/about">About</a>
                          </li>
                          <li class="nav-item {% if request.path == '/our-glasses/' %} active {% endif %}">
                             <a class="nav-link" href="/our-glasses">Our Glasses</a>
                          </li>
                          <li class="nav-item {% if request.path == '/shop/' %} active {% endif %}">
                              <a class="nav-link" href="/shop">Shop</a>
                          </li>

                          <li class="nav-item {% if request.path == '/detail/' %} active {% endif %}">
                              <a class="nav-link" href="/detail">Detail</a>
                          </li>
                          <li class="nav-item {% if request.path == '/contact-us/' %} active {% endif %}">
                             <a class="nav-link" href="/contact-us">Contact Us</a>
                          </li>
                         {% if user.is_authenticated %}
                             <li class="nav-item">
                                    <a class="nav-link" href="">{{ user }}</a>
                              </li>
                              <li class="nav-item">
                                    <a class="nav-link" href="{% url 'glassapp:logout' %}">Logout</a>
                              </li>
                                {% else %}
                                      <li class="nav-item">
                                      <a class="nav-link" href="{% url 'glassapp:signup' %}">Register</a>
                                      </li>

                                      <li class="nav-item">
                                      <a class="nav-link" href="{% url 'glassapp:login' %}">Login</a>
                                      </li>
                         {% endif %}
                       </ul>
                    </div>
                 </nav>
              </div>
           </div>
        </div>
     </div>
 </header>